Subject: Ticket Assigned - Forgot Password
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 10:55:39 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Forgot Password Hello, I don't remember my password but when I try to reset it the app says
they have sent a verification link to my email but I have not received any
emails. I have tired over 30 times.  I have checked my spam folder and "all
mails" just in case but I have not received any emails. Please help, thank
you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2022440